Bug 236550 - mc cannot change to subdir containing '_'
mc cannot change to subdir containing '_'
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mc (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-16 07:54 EDT by Tomas Mraz
Modified: 2013-07-02 19:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0382
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 08:45:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Mraz 2007-04-16 07:54:57 EDT
mc incorrectly substitutes '_' with '\137' when '\0137' or '_' should have been
used instead. mc thus cannot change to subdir containing '_' or issue commands
containing '_' - it will be incorrectly replaced with the sequence above.

Other characters might be affected too, I didn't test them.

This really breaks working with mc and should be fixed as soon as possible.
Comment 6 Red Hat Bugzilla 2007-06-27 08:45:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0382.html

Note You need to log in before you can comment on or make changes to this bug.